a.brand-logo > img {
    width: 59px;
    height: 59px;
    background: white;
    border-radius: 50%;
    margin-top: 3px;
    margin-left: 4px;
    box-shadow: 1px 2px 10px 0px rgba(0,0,0,0.4);
}

nav > div.nav-wrapper {
    margin-left: 50px;
    margin-right: 50px;
}

.breadcrumbs {
    height: 40px;
}
.breadcrumbs > div.nav-wrapper > div {
    height: 40px;
    margin-bottom: 0px;
    padding-bottom: 0px;
}

.breadcrumb, .breadcrumb:last-child, .breadcrumb::before {
    color: #ff9800;
}

.breadcrumb, .breadcrumb:last-child {
    bottom: 11px;
    position: relative;
}

.button-collapse {
    background: #26a69a;
    color: white;
    position: fixed;
    border-top-right-radius: 50%;
    border-bottom-right-radius: 50%;
    padding: 10px;
    box-shadow: 1px 2px 10px 0px rgba(0,0,0,0.4);
}
.search-btn {
    position: fixed;
    right: 20px;
    bottom: 20px;
    position: fixed;
}
.search-btn > input {
    background: white;
    height: 42px;
    width: 433px;
    margin-right: 40px;
    margin-top: 7px;
    border-radius: 10px;
    color: black;
    padding-left: 10px;
}

.search-btn:hover {
    width: 500px;
    border-radius: 10px;
    transition: 0.5s;
}

.search-btn:hover > i {
    position: absolute;
    width: 0px;
    right: 40px;
}
